body {
	font-family: verdana, tahoma;
/*	background: url(../images/knot.png); */

	background-color: #415C6D;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;

	padding-top: 10px;
	padding-bottom: 5px;
	text-align: center;
}



#wrapper {
	width: 100%;
	margin: auto;
	padding: 0px;
  border: 10px solid transparent;
 

/*	background:transparent;*/
	text-align: center;
}


a.leftmenu1 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	font-size: 12px;
	font-weight:bold;
	text-align:left;
	text-decoration: none;
	color:#122C3C;
	height:18px;
	width:200px;
	background:transparent;

}

a:hover.leftmenu1 {
	text-decoration: none;
	color:030;
	width:200px;
	background:transparent;

}

a.leftmenu2 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	font-size: 11px;
	font-weight:bold;
	text-align:left;
	text-decoration: none;
	color:#122C3C;
	height:15px;
	width:200px;
	background:transparent;
}

a:hover.leftmenu2 {
	text-decoration: none;
	color:030;
	width:200px;
	background:transparent;
}

#content {
	width:740px;
	float:left;
	padding: 0px;
	margin: 0px;
}

#content p {
	margin: 6px;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
	padding: 0px 4px 0px 3px;
	text-align:left;
}

p {
	margin: 6px;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
	padding: 0px 4px 0px 3px;
	text-align:left;
}

#content a {
	font-size: 12px;
	font-weight:bold;
	text-align:left;
	text-decoration: none;
	color:#122C3C;
}

#content a:hover {
	font-size: 12px;
	color: #030;
}

#content ul, ol {
	font-size: 12px;
	line-height: 13px;
	margin: 0px 0px 0px 25px;
	padding: 8px 0px 0px 0px;
	color: #000;
	text-align:left;
}

#content li {
	font-size: 12px;
	line-height: 13px;
	color: #000;
	text-align:left;
	padding: 3px 0px 0px 0px;

	background:transparent;
}






h1 {
	margin: 8px 4px 4px 4px;
	color: #174385;
	font-size: 18px;
	font-weight: bold;
	letter-spacing:0px;
	padding:8px 4px 4px 4px;
	text-align:left;
	}

h2 {
	margin: 4px 4px 4px 4px;
	color: #96021A;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	letter-spacing:0px;
	padding:4px 4px 4px 4px;
	text-align:left;
	border-bottom:1px #000 solid;
	}

h3 {
	margin: 4px 4px 4px 4px;
	color: #02960C;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	letter-spacing:0px;
	padding:4px 4px 4px 4px;
	text-align:left;
	border-bottom:1px #000 solid;
	}

h4 {
	margin: 0px 0px 0px 0px;
	color: #D300D3;
	font-size: 10pt;
	font-weight: bold;
	padding:5px 5px 5px 10px;
	text-align:left;
}

h5 {
	margin: 2px;
	color: #784234;
	font-size: 8pt;
	padding:2px 0px 2px 0px;
	border:solid 1px #94665B;

	text-align:center;
	background:#fff;
}


.leftcopy {
	margin: 0px;
	line-height: 14px;
	font: verdana, ariel;
	font-weight:bold;
	font-size: 8pt;
	padding: 0px 5px 0px 5px;
	text-align: left;
	color: #000;
}

.leftcopy a{
	color: #000;
	font-weight:bold;
	text-decoration:none;
}

.leftcopy a:hover{
	color: #D3E824;
}

.rightcopy {
	margin: 0px;
	line-height: 14px;
	font-weight:bold;
	font-size: 8pt;
	padding: 0px 5px 0px 5px;
	color: #000;
	text-align: right;
}

.rightcopy a{
	color: #000;
	font-weight:bold;
	text-decoration:none;
}



.rightcopy a:visited{
	color: #000;
	font-weight:bold;
	text-decoration:none;
}

.rightcopy a:hover{
	color: #D3E824;
}

td {
	vertical-align:top;
}

img {
	border:0;
}

table {
	padding:0px;
	}

table li {
	font-size: 9pt;
	line-height: 10pt;
	color: #030;
	background-color : 030;
	}

br {
	height: 11;
}

	
TD.left1 {
	background-color: #CEBAD0;
	}
	
	
INPUT, TEXTAREA {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	font-size: 8pt;
	color: #000000;
	border: 1px #000 solid;
	background-color: #ECECEC;

}

SELECT, OPTION, {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	font-size: 8pt;
	color: #000000;
	background-color: #ECECEC;
	border: outset 1px #000;
	border: inset 1px #000;
	border: 1px #000 solid;
}

TH P {
background-color: #E0E4ED;
border: 1px #253495;
}
